package study.sol.helloworld;

import android.app.Activity;
import android.os.Bundle;
import android.widget.TextView;

public class HelloWorldActivity extends Activity {
    /** Called when the activity is first created. */
	
	// xml 내의 컨트롤에 대한 선언
	  TextView tv;
	
	  /** 응용프로그램 시작점 */
    @Override
    public void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        
        //레이아웃 xml파일을 읽어들임
        setContentView(R.layout.main);
        
        //xml로부터 컨트롤을 찾음
        tv = (TextView)findViewById(R.id.textView1);
        
        tv.setText("안녕할까요?");
        
        
    }
}